/*.inner {
    max-width: 1340px;
    padding: 0 15px;
    margin: 0 auto;
}*/

.visible--mobile {
    display: none;
}

button {
    border: 0;
}

.form__wrapper {
    padding: 50px 43px;
    width: 410px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border-radius: 20px;
    border: 3px solid #36853b;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 10px 0px rgba(79, 183, 86, 0.7);
}

.form__title {
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px; /* 208.333% */
    text-transform: uppercase;
}

.form__text {
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.hero__right-block .form {
    padding: 0;
}

.form .form__input {
    min-height: auto;
    margin-bottom: 0;
    padding: 15px 24px;
}

.hero__right-block .form__input {
    padding: 12px 38px 15px 15px;
    border-radius: 30px;
    background: #fff;
    font-size: 16px;
    width: 100%;
}

.form__input::-moz-placeholder {
    color: #999;
    font-family: Gotham Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 200% */
}

.form__input::placeholder {
    color: #999;
    font-family: Gotham Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 200% */
}

.form .form__btn {
    padding: 15px 55px;
    border-radius: 30px;
    background: #dd3037;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 166.667% */
    width: 100%;
    border: 0;
    text-transform: uppercase;
}

.form .form__btn:disabled {
    opacity: 0.65;
    background: #dd3037!important;
}

.form__policy {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.form__policy input {
    display: inline;
}

.form__policy-text {
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 150% */
    padding-left: 5px;
}

.form__policy-text a {
    color: #999;
}

.form__policy-sub-text {
    color: #fff;
    font-family: Gotham Pro;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    text-decoration-line: underline;
}

.hero.hero__bani {
    margin: 0 auto;
    /*background-image: url(/bitrix/templates/pplk/img/bani/hero-bg__new.webp);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-top: 50px;
}

.hero__title {
    margin-bottom: 54px;
    color: #fff;
    text-align: left;
    text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.6);
    font-family: Gotham Pro;
    font-size: 140px;
    font-style: normal;
    font-weight: bold;
    line-height: 50px;
    /* 35.714% */
}

.hero__blocks {
    display: flex;
    justify-content: space-between;
}

.hero__left-block {
    display: flex;
    flex-direction: column;
}

.hero__left-text-top {
    color: #fff;
    text-align: left;
    text-shadow: 0px 0px 5px #000;
    font-family: Gotham Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    /* 125% */
}

.hero__left-text-bot {
    margin-bottom: 155px;
    color: #fff;
    text-align: left;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    /* 208.333% */
}

.hero__left-btn {
    max-width: 307px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 100% */
    border-radius: 30px;
    background: #dd3037;
    padding: 20px 40px;
    border: 0;
}

.quality__bani.quality {
    background-image: url(/bitrix/templates/pplk/img/bani/bani__back__props.webp);
    background-repeat: no-repeat;
    background-size: cover;
}

/*.quality__wrraper {
    padding: 50px 0 37px;
}*/

/*.quality__list {
    display: flex;
    gap: 60px;
}

.quality__item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
}*/

.quality__bani .quality__item {
    font-size: 16px;
    line-height: 18px;
    min-width: 170px;
}

.quality__block-img {
    position: relative;
    padding: 35px 30px;
    width: 100px;
    height: 110px;
    border-radius: 10px;
    background: linear-gradient(88deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.06) 99.66%);
    -webkit-backdrop-filter: blur(28.4186038971px);
    backdrop-filter: blur(28.4186038971px);
}

.quality__block-img--one::after,
.quality__block-img--two::after,
.quality__block-img--three::after,
.quality__block-img--four::after,
.quality__block-img--five::after,
.quality__block-img--six::after {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: 100%;
}

.quality__bani .quality__block-img--one::after {
    background-image: url(/bitrix/templates/pplk/img/bani/quality-1.svg);
}

.quality__bani .quality__block-img--two::after {
    background-image: url(/bitrix/templates/pplk/img/bani/quality-2.svg);
}

.quality__bani .quality__block-img--three::after {
    background-image: url(/bitrix/templates/pplk/img/bani/quality-3.svg);
}

.quality__bani .quality__block-img--four::after {
    background-image: url(/bitrix/templates/pplk/img/bani/quality-4.svg);
}

.quality__bani .quality__block-img--five::after {
    background-image: url(/bitrix/templates/pplk/img/bani/quality-5.svg);
}

.quality__bani .quality__block-img--six::after {
    background-image: url(/bitrix/templates/pplk/img/bani/quality-6.svg);
}

.prizes {
    background: #111311;
}

.prizes__wrapper {
    padding: 55px 0 85px;
    text-align: center;
}

.prizes__title {
    margin-bottom: 15px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px;
}

.form__text sup {
    top: 8px;
}

.prizes__cards {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 27px;
    row-gap: 50px;
    flex-wrap: wrap;
}

.prizes__card {
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 0 0 300px;
    padding: 30px 30px 76px;
    border-radius: 20.039px;
    border: 3px solid #000;
    background: #3a3a3a;
}

.prizes__card-title {
    margin-bottom: 8px;
    padding: 0 40px;
    color: #fff;
    font-size: 20.039px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    /* 29.057px */
}

.prizes__card-card-text {
    margin-bottom: 35px;
    padding: 10px 39px;
    border-radius: 166.995px;
    background: #21a038;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 30.059px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.prizes__card-sub-price {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 100% */
}

.prizes__card-price {
    color: #fff;
    font-family: Gotham Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.prizes__card-gift {
    color: #fff;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.prizes__card-button {
    position: absolute;
    left: 30%;
    bottom: -25px;
    border-radius: 30px;
    background: #dd3037;
    padding: 15px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20.039px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.prizes__card-button:hover,
.prizes__card-button:focus {
    outline: 0 !important;
}

.promo {
    background-image: url(/bitrix/templates/pplk/img/bani/promo-bg-2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.promo__wrapper {
    padding: 142px 0 109px;
    gap: 89px;
    display: flex;
}

.promo__block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 63px;
    flex: 0 0 50%;
}

.promo__text {
    text-align: center;
    display: block;
    padding: 45px 55px 0;
    color: #fff;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 61px; /* 83.333% */
}

.promo__text-red {
    color: #dd3037;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: "Gotham Pro", Arial, sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px; /* 50% */
}

.promo__img {
    background-image: url(/bitrix/templates/pplk/img/bani/promo-bg-men.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 550px;
    height: 780px;
}

.form__wrapper--promo {
    padding: 50px 35px;
    width: 472px;
    overflow-x: clip;
}

.form__title--promo {
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 208.333% */
    margin-bottom: 10px;
}

.form__input-block--promo {
    display: flex;
    gap: 7px;
}

.form .form__input--promo {
    padding: 15px;
    width: 217px;
    margin-bottom: 0;
    min-height: auto;
}

.form__policy--promo label {
    display: flex;
    align-items: flex-start;
}

.form .form__btn--promo {
    padding: 15px;
    width: 217px;
}

.form__counter {
    width: 118%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 9px;/*
    background-image: url(/bitrix/templates/pplk/img/bani/promo-bg-green.webp);*/
    background-image: url(/bitrix/templates/pplk/img/gazon_action_fon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}

.form__counter-num {
    display: flex;
    padding: 3px 10px;
    color: #4bad51;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 166.667% */
    border-radius: 5px;
    border: 1px solid #b6ffba;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5), 0px 0px 10px 0px #b6ffba;
    min-width: 56px;
    justify-content: center;
}

.form__counter-text {
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px; /* 208.333% */
}

.advant {
    background: #212121;
}

.advant__wrapper {
    padding: 66px 0 126px;
}

.advant__title {
    margin-bottom: 54px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px; /* 228.571% */
}

.slider-bath {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.servicesbani__flexslider .flex-direction-nav a {
    width: auto;
    height: auto;
    margin: auto;
    top: 55% !important;
}

.servicesbani__flexslider {
    padding: 66px 0 0;
}

.services .inner {
    padding-bottom: 38px;
}

.slider-bath::after,
.slider-bath::before,
.servicesbani__flexslider .flex-direction-nav a.flex-prev:before,
.servicesbani__flexslider .flex-direction-nav a.flex-next:before{
    content: "";
    position: absolute;
    top: 40%;
    display: block;
    width: 23.02px;
    height: 40px;
    background-image: url(/bitrix/templates/pplk/img/bani/slider-bath-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-bath::after, .servicesbani__flexslider .flex-direction-nav a.flex-next:before {
    right: -5%;
}

.slider-bath::before, .servicesbani__flexslider .flex-direction-nav a.flex-prev:before {
    left: -5%;
    transform: rotate(180deg);
}

.slider-bath__item {
    display: flex !important;
    flex-direction: column;
    justify-content: end;
    /*width: 376px;*/
    height: 495px;
    border-radius: 20px;
    /*background: #d9d9d9;*/
    background-size: cover !important;
    background-position: top center !important;
    border-radius: 20px;
}

.portfoliobani__flexslider .slides li, .video__flexslider .slides li {
    width: 376px;
    height: 455px;
    border-radius: 20px;
  }

.portfoliobani__flexslider .slides li img, .video__flexslider .slides li img {
    border-radius: 12px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

  .slider-bath__text {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 134px;
    border-radius: 0px 0px 20px 20px;
    background: #494949;
      text-transform: uppercase;
}
/*
.inner--project-slider {
    max-width: 2034px;
}*/

.project-slider__wrapper {
    position: relative;
    padding: 55px 0 110px;
}

.project-slider, .video-rev, .portfolio__block {
    overflow-x: hidden;
}

.project-slider__title {
    margin-bottom: 15px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px; /* 228.571% */
}

.project-slider__text {
    margin-bottom: 65px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 125% */
}

.slider-bath--project {
    align-items: center;
}

.slider-bath--project::after,
.slider-bath--project::before {
    content: "";
    position: absolute;
    top: 46%;
    display: block;
    width: 23.02px;
    height: 40px;
    background-image: url(/bitrix/templates/pplk/img/bani/slider-bath-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-bath--project::after {
    right: 17%;
}

.slider-bath--project::before {
    left: 17%;
    transform: rotate(180deg);
}

.slider-bath__item--project {
    width: 618px;
    height: 319px;
}

.slider-bath__item--project-active {
    width: 618px;
    height: 420px;
    border: 10px solid rgba(0, 0, 0, 0.56);
    transform: scale(1.1);
}

.portfoliobani__flexslider .slides li, .video__flexslider .slides li {
    height: 319px;
    margin: 0 20px;
}

.portfoliobani__flexslider .slides li.active-slides, .video__flexslider .slides li.active-slides {
    border: 10px solid rgb(95 95 95);
    transform: scale(1.1);
    height: 420px;
    transition: 0.5s;
    width: 400px !important;
}

.slider-bath__dots, .portfoliobani__flexslider .flex-control-nav, .video__flexslider .flex-control-nav {
    position: absolute;
    left: 50%;
    bottom: 11%;
    transform: translateX(-50%);
    display: flex;
    gap: 19px;
}

.slider-bath__dot, .portfoliobani__flexslider .flex-control-nav li a, .video__flexslider .flex-control-nav li a {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #888988;
}

.slider-bath__dot--active, .portfoliobani__flexslider .flex-control-nav li a.flex-active,
.video__flexslider .flex-control-nav li a.flex-active {
    width: 71px;
    border-radius: 20px;
    background-color: #888988;
}

.projects .projects__wrapper.bath-project__wrapper {
    padding: 75px 0 95px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.bath-project__title {
    margin-bottom: 10px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px; /* 142.857% */
}

.bath-project__text {
    margin-bottom: 40px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px; /* 266.667% */
}

.filter-tabs.bath-project__sort-items {
    margin-bottom: 115px;
    display: flex;
    gap: 10px;
    padding: 0;
    margin-top: 0;
    justify-content: center;
}

.projects  .filter-item.project__sort-item,
.project-index .filter-item.project__sort-item {
    padding: 12px 0px 14px;
    border-radius: 10px;
    border: 3px solid #999;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1; /* 150% */
    margin-bottom: 0;
    width: 100%;
    text-transform: initial;
    display: block;
    min-width: auto;
    max-width: 190px;
}

.bath-project__items {
    margin-bottom: 59px;
    display: flex;
    gap: 50px;
}

.bath-project__item {
    width: 376px;
    height: 455px;
    border-radius: 30px;
    background: #d9d9d9;
}

.project__sort-item--active, .bath-project__item.active {
    background: #999;
    color: #212121;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

.bath-project__btn {
    border-radius: 30px;
    background: #dd3037;
    padding: 20px 40px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 100% */
}

.inner--your-project {
    width: 711px;
}

.your-project__wrapper {
    padding: 48px 0;
    display: flex;
    justify-content: end;
}

.your-project__block {
    position: relative;
    display: flex;
    flex: 0 0 57%;
    justify-content: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 50px 45px;
    border-radius: 20px;
    border: 3px solid #36853b;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 10px 0px rgba(79, 183, 86, 0.7);
}

.your-project__block::after {
    content: "";
    display: block;
    position: absolute;
    left: -100%;
    width: 227px;
    height: 227px;
    background-image: url(/bitrix/templates/pplk/img/bani/your-project-svg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.your-project__title {
    color: #979799;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px; /* 208.333% */
}

.your-project__text {
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
}

.your-project__btn {
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    padding: 18px 45px;
    border-radius: 30px;
    background: #21a038;
    max-width: 285px;
    width: 100%;
}

.working__wrapper {
    padding: 64px 0 60px;
}

.working__title {
    margin-bottom: 40px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px; /* 228.571% */
}

.working__list {
    display: flex;
    justify-content: center;
    gap: 60px;
}

.working__item {
    position: relative;
    flex: 0 0 16%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.working__item:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: 37%;
    right: -22%;
    width: 33px;
    height: 25px;
    background-image: url(/bitrix/templates/pplk/img/bani/working-arrow-svg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.working__item-icon {
    width: 150px;
    height: 150px;
    border: 1.776px solid rgb(255 255 255 / 15%);
    background: linear-gradient(88deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.06) 99.66%);
    backdrop-filter: blur(28.418603897094727px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 10px;
}

.working__item-img--one,
.working__item-img--two,
.working__item-img--three,
.working__item-img--four,
.working__item-img--five {
    width: 150px;
    height: 150px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.working__item-img--one {
    background-image: url(/bitrix/templates/pplk/img/bani/working-svg-1.webp);
}

.working__item-img--two {
    background-image: url(/bitrix/templates/pplk/img/bani/working-svg-2.svg);
}

.working__item-img--three {
    background-image: url(/bitrix/templates/pplk/img/bani/working-svg-3.svg);
}

.working__item-img--four {
    background-image: url(/bitrix/templates/pplk/img/bani/working-svg-4.svg);
}

.working__item-img--five {
    background-image: url(/bitrix/templates/pplk/img/bani/working-svg-5.svg);
}

.working__item-text {
    text-align: center;
}

.partner__wrapper {
    padding: 91px 0;
    display: flex;
    justify-content: center;
    gap: 70px;
}

.partner__img {
    width: 299.584px;
    background-image: url(/bitrix/templates/pplk/img/partner.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.partner__block {
    display: flex;
    flex: 0 0 60%;
    flex-direction: column;
}

.partner__block-title {
    color: #999;
    font-family: Gotham Pro;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 64px; /* 177.778% */
}

.partner__block-text {
    color: #fff;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

.inner--still-questions {
    width: 732px;
}

.still-questions__wrapper {
    padding: 20px 0 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.still-questions__title {
    margin-bottom: 27px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px; /* 228.571% */
}

.still-questions__block {
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 33px;
}

.still-questions__block-img {
    width: 226px;
    background-image: url(/bitrix/templates/pplk/img/bani/still-questions-svg.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.still-questions__block-form {
    flex: 0 0 60%;
}

.services {
    background: #111311;
}

.slider-bath--services {
    margin-bottom: 69px;
}

.services__wrapper {
    padding: 66px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.services__title {
    margin-bottom: 54px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px; /* 228.571% */
}

.services__btn {
    padding: 18px 43px;
    border-radius: 30px;
    background: #21a038;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 166.667% */
}

.mortgage {
    background-image: url(/bitrix/templates/pplk/img/home_ipoteka.webp);
    background-repeat: no-repeat;
    background-size: 48%;
    background-position: left 42%;
    position: relative;
    background-color: #323233;
}

.mortgage .inner {
    position: relative;
}

.mortgage .inner::after {
    background: url(/bitrix/templates/pplk/img/ipoteka__back.svg) no-repeat;
    height: 680px;
    width: 1440px;
    position: absolute;
    top: 0;
    right: 0;
    content: '';
    background-size: cover;
}

.mortagage__wrapper {
    padding: 84px 0 23px;
   /* display: flex;
    justify-content: end;*/
    width: 100%;
    max-width: 700px;
    float: right;
    position: relative;
    z-index: 9;
}

.mortgage__block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mortgage__block-img-items {
    margin-bottom: 40px;
    display: flex;
    gap: 71px;
}

.mortgage__block-img-item-one {
    width: 109px;
    height: 53px;
    background-image: url(/bitrix/templates/pplk/img/bani/mortgage-svg-1.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.mortgage__block-img-item-two {
    background-image: url(/bitrix/templates/pplk/img/bani/mortgage-svg-2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 191.566px;
    height: 53px;
}

.mortgage__block-img-item-three {
    background-image: url(/bitrix/templates/pplk/img/bani/mortgage-svg-3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 46.993px;
    height: 53px;
}

.mortgage__block-img-item-four {
    background-image: url(/bitrix/templates/pplk/img/bani/mortgage-svg-4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 53px;
    height: 53px;
}

.mortgage__title {
    margin-bottom: 59px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px; /* 155.556% */
}

.mortgage__proc {
    margin-bottom: 59px;
    color: #21a038;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 80px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px; /* 70% */
}

.form__wrapper--mortage {
    border-radius: none;
    border: none;
    background: none;
    box-shadow: none;
}

.video-rev {
    background: #111311;
}

.video-rev__wrapper {
    position: relative;
    padding: 85px 0 130px;
}

.video-rev__title {
    margin-bottom: 10px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px; /* 228.571% */
}

.video-rev__text {
    margin-bottom: 100px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px; /* 266.667% */
}

.slider-bath__dots--video-rev {
    position: absolute;
    left: 50%;
    bottom: 7%;
    transform: translateX(-50%);
    display: flex;
    gap: 19px;
}

.slider-bath__dot--video-rev {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #888988;
}

.slider-bath__dot--video-rev--active {
    width: 71px;
    border-radius: 20px;
}

.slider-bath--video-rev {
    align-items: center;
}

.slider-bath--video-rev::after,
.slider-bath--video-rev::before {
    content: "";
    position: absolute;
    top: 46%;
    display: block;
    width: 23.02px;
    height: 40px;
    background-image: url(/bitrix/templates/pplk/img/bani/slider-bath-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-bath--video-rev::after {
    right: 17%;
}

.slider-bath--video-rev::before {
    left: 17%;
    transform: rotate(180deg);
}

.slider-bath__item--video-rev {
    position: relative;
    width: 618px;
    height: 319px;
}

.slider-bath__item--video-rev-active {
    width: 618px;
    height: 420px;
    border: 10px solid rgba(0, 0, 0, 0.56);
    transform: scale(1.1);
}

.play::after {
    content: "";
    display: block;
    width: 69px;
    height: 69px;
    background-image: url(/bitrix/templates/pplk/img/bani/video-rev-play.svg);
    background-repeat: no-repeat;
    background-size: cover;
}/*# sourceMappingURL=style.css.map */

.portfoliobani__flexslider, .video__flexslider {
    position: relative;
}

.portfoliobani__flexslider .flex-control-nav, .portfoliobani__flexslider  .flex-direction-nav,
.video__flexslider .flex-control-nav, .video__flexslider  .flex-direction-nav{
    opacity: 1;
    width: auto !important;
}

.portfoliobani__flexslider .slides, .video__flexslider .slides {
    position: relative;
    /*left: 420px;*/
    padding-top: 25px;
    padding-bottom: 25px;
    display: flex !important;
    align-items: center;
    height: 470px;
}

.portfoliobani__flexslider .flex-direction-nav a, .video__flexslider .flex-direction-nav a {
    opacity: 1;
    /*top: 55%;*/
    overflow: visible;
    color: #ffffff;
    text-shadow: none;
    position: static;
}

.portfoliobani__flexslider .flex-direction-nav .flex-prev:before, .video__flexslider .flex-direction-nav .flex-prev:before {
    content: "";
    position: absolute;
    top: 55%;
    display: block;
    width: 23.02px;
    height: 40px;
    background-image: url(/bitrix/templates/pplk/img/bani/slider-bath-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(180deg);
    left: 17%;
}

.portfoliobani__flexslider .flex-direction-nav .flex-next:before, .video__flexslider .flex-direction-nav .flex-next:before {
    content: "";
    position: absolute;
    top: 55%;
    display: block;
    width: 23.02px;
    height: 40px;
    background-image: url(/bitrix/templates/pplk/img/bani/slider-bath-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
    right: 17%;
}

.portfoliobani__flexslider .flex-direction-nav .flex-prev:before,
.portfoliobani__flexslider .flex-direction-nav .flex-next:before {
    top: 51%;
}

 .mortgage__block  .contact-form {
    max-width: 315px;
}

 .mortgage__block  .contact-form .form__input {
    margin-bottom: 10px;
    min-height: 50px;
}

 .mortgage__block  .contact-form .submit-btn {
    padding: 12px 21px;
}

 .mortgage__block  .contact-form .form_inline .note-terms label {
    margin-top: 0;
}

.modal .note-terms label, .form_inline .note-terms label input {
    margin-right: 5px;
}

.calc__bani .section__title {
    color: #999;
    font-size: 28px;
    line-height: 50px;
    font-family: Gotham Pro;
}

.calc__bani .calc__box {
    max-width: 996px;
    width: 100%;
    font-family: Gotham Pro;
    padding: 50px;
    border-radius: 20px;
    border: 3px solid #36853B;
    background: rgba(0, 0, 0, 0.70);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 10px 0px rgba(79, 183, 86, 0.70);
}

.calc__bani .calc__box:before {
    display: none;
}

.calc.calc__bani .form__title {
    color: #939393;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 50px; /* 208.333% */
    margin-bottom: 20px;
}

.calc.calc__bani .form__group {
    margin-bottom: 40px;
}

.calc__bani .calc__box .inner-column {
    max-width: 722px;
    margin: 0 auto;
}

.calc.calc__bani  .form__inputs-list {
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.calc.calc__bani  .form__inputs-list label {
    border-radius: 10px;
    border: 1.776px solid rgb(255 255 255 / 15%);
    background: linear-gradient(88deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.06) 99.66%);
    backdrop-filter: blur(28.418603897094727px);
    padding: 25px 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: inherit;
}

.calc__bani .calc__icon {
    width: 70px;
    height: 70px;
}

.calc__bani.calc .form__text {
    color: #FFF;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20.039px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%; /* 29.057px */
}

.calc__bani.calc .form__inputs-list label::before {
    content: "";
    position: absolute;
    top: 9px;
    right: 9px;
    width: 30px;
    height: 30px;
    border: 3px solid #ffffff;
    border-radius: 50%;
    background-color: #ffffff;
    left: inherit;
}

.calc__bani.calc .form__inputs-list label::after {
    width: 20px;
    height: 20px;
    right: 14px;
    left: inherit;
}

.calc__bani.calc .calc__form .form__group--last {
    max-width: 630px;
    margin: 0 auto;
}

.video__flexslider .videoslider__playbutton, .swiper-container__video  .videoslider__playbutton {
    display: none;
}

.video__flexslider .active-slides .videoslider__playbutton,
.swiper-container__video .swiper-slide-active .videoslider__playbutton{
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.video__flexslider .active-slides .videoslider__playbutton  img,
.swiper-container__video .swiper-slide-active .videoslider__playbutton img {
    width: 69px;
    height: 69px;
}

.prizes-mob__wrapper {
    display: none;
}

.prizes-mob__cards {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    gap: 10px;
}

.prizes-mob__card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px 15px 26px;
    border-radius: 10px;
    background: linear-gradient(88deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.06) 99.66%);
    -webkit-backdrop-filter: blur(28.4186038971px);
    backdrop-filter: blur(28.4186038971px);
}

.prizes-mob__card-block-text {
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 10px;
}

.prizes-mob__card-text-top {
    color: #FFF;
    font-family: Gotham Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    /* 20.3px */
}

.prizes-mob__card-text-bot {
    color: #21A038;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    /* 71.429% */
}

.prizes-mob__btn, .prizes-mob__btn-disabled {
    color: #FFF;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 125% */
    padding: 20px 27px;
    border-radius: 30px;
    background: #DD3037;
}

.prizes-mob__btn-disabled {
    background: #8d8d8d;
}

.prizes__subtitle {
    margin-bottom: 65px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}